/* 最小宽度为1200px的时候 */
.header-title ul li:nth-child(5) a {
    display: flex;
    align-items: center;
    background-color: var(--secondary-color);
    color: var(--primary-color);
    text-decoration: none;
    /* 去掉下划线 */
    font-weight: 700;
    padding: 0 10px;
    height: 100%;
    border-bottom: 4px solid var(--primary-color);
}

a {
    text-decoration: none !important;
}

@media screen and (min-width:1200px) {
    .wmdkh-About {
        margin-top: 100px;
        width: 100%;
    }

    .wmdkh-About img {
        width: 100%;
        height: auto;
    }

    .wmdkh {
        height: auto;
        margin-bottom: 40px;
    }

    .wmdkh-title {
        position: relative;
        text-align: center;
        margin-bottom: 40px;
    }

    .wmdkh-title h2 {
        position: relative;
        z-index: 2;
        color: #666666;

    }

    .wmdkh-title .wmdkh-title-bgc {
        position: absolute;
        top: 90%;
        left: 50%;
        transform: translate(-50%, -50%);
        z-index: 1;
        height: 10px;
        width: 160px;
        border-radius: 10px;
        background-color: var(--primary-color);
    }

    .wmdkh-content {
        display: flex;
        flex-wrap: wrap;
        width: 100%;
        padding: 0 10%;
    }

    .wmdkh-content .wmdkh-content-item {
        width: 24%;
        background-color: #b5e9fd;
        border-radius: 10px;
        margin-bottom: 40px;
        margin-right: 1%;
    }
    .wmdkh-content .wmdkh-content-item:nth-child(4n) {
        margin-right: 0;
    }
    .wmdkh-content .wmdkh-content-item a {
        display: block;
        width: 100%;
        height: 100%;
    }
    .wmdkh-content .wmdkh-content-item:hover {
        border-radius: 10px;
        color: #fff;
        background-color: #1ab8f2;
    }
    .wmdkh-content .wmdkh-content-item:hover p {
        color: #fff;
    }

    .wmdkh-content .wmdkh-content-item:hover .item-img img {
        transform: scale(1.2);
    }

    .wmdkh-content .wmdkh-content-item .item-img {
        width: 100%;
        border-radius: 10px 10px 0 0;
        height: auto;
        overflow: hidden;
    }

    .wmdkh-content .wmdkh-content-item .item-img img {
        display: inline-block;
        border-radius: 10px 10px 0 0;
        width: 100%;
        cursor: pointer;
        transition: all .6s;
         border-radius: 10px 10px 0 0;
    }

    .wmdkh-content .wmdkh-content-item p {
        height: 50px;
        line-height: 50px;
        font-size: 20px;
        color: #000000;
        padding: 0 20px;
    }
    
    .page_box {
        display: flex;
        width: 100%;
        justify-content: center;
    }

    .page_box .totalpage {
        margin-right: 20px;
    }

    .page_box .page a {
        display: inline-block;
        padding: 0 10px;
    }

    .page_box .page .active {
        color: var(--primary-color);
    }

    .page_box .page a:hover {
        color: var(--primary-color);
    }
    .elevator {
        position:fixed;
        right: 20px;
        bottom: 200px;
        text-align: center;
        width: 40px;
        height: 40px;
        line-height: 40px;
        display: none;
        background-color: #abaaa8;
    }
    .elevator:hover {
        background-color: var(--primary-color);
    }
    .elevator span {
        font-size: 20px;
        color: #fff;
    }
}






@media screen and (min-width:950px) and (max-width:1200px) {
    .wmdkh-About {
        margin-top: 140px;
        width: 100%;
    }

    .wmdkh-About img {
        width: 100%;
        height: auto;
    }

    .wmdkh {
        height: auto;
        margin-bottom: 40px;
    }

    .wmdkh-title {
        position: relative;
        text-align: center;
        margin-bottom: 40px;
    }

    .wmdkh-title h2 {
        position: relative;
        z-index: 2;
        color: #666666;

    }

    .wmdkh-title .wmdkh-title-bgc {
        position: absolute;
        top: 90%;
        left: 50%;
        transform: translate(-50%, -50%);
        z-index: 1;
        height: 10px;
        width: 160px;
        border-radius: 10px;
        background-color: var(--primary-color);
    }

    .wmdkh-content {
        display: flex;
        flex-wrap: wrap;
        width: 100%;
        padding: 0 6%;
    }

    .wmdkh-content .wmdkh-content-item {
        width: 24%;
        background-color: #b5e9fd;
        border-radius: 10px;
        margin-bottom: 40px;
        margin-right: 1%;
    }
    .wmdkh-content .wmdkh-content-item:nth-child(4n) {
        margin-right: 0;
    }

    .wmdkh-content .wmdkh-content-item a {
        display: block;
        width: 100%;
        height: 100%;
    }
    .wmdkh-content .wmdkh-content-item:hover {
        border-radius: 10px;
        color: #fff;
        background-color: #1ab8f2;
    }
    .wmdkh-content .wmdkh-content-item:hover p {
        color: #fff;
    }

    .wmdkh-content .wmdkh-content-item:hover .item-img img {
        transform: scale(1.2);
    }

    .wmdkh-content .wmdkh-content-item .item-img {
        width: 100%;
        border-radius: 10px 10px 0 0;
        height: auto;
        overflow: hidden;
    }

    .wmdkh-content .wmdkh-content-item .item-img img {
        display: inline-block;
        border-radius: 10px 10px 0 0;
        width: 100%;
        cursor: pointer;
        transition: all .6s;
         border-radius: 10px 10px 0 0;
    }

    .wmdkh-content .wmdkh-content-item p {
        height: 50px;
        line-height: 50px;
        font-size: 20px;
        color: #000000;
        padding: 0 20px;
    }
    
    .page_box {
        display: flex;
        width: 100%;
        justify-content: center;
    }

    .page_box .totalpage {
        margin-right: 20px;
    }

    .page_box .page a {
        display: inline-block;
        padding: 0 10px;
    }

    .page_box .page .active {
        color: var(--primary-color);
    }

    .page_box .page a:hover {
        color: var(--primary-color);
    }
    .elevator {
        position:fixed;
        right: 20px;
        bottom: 200px;
        text-align: center;
        width: 40px;
        height: 40px;
        line-height: 40px;
        display: none;
        background-color: #abaaa8;
    }
    .elevator:hover {
        background-color: var(--primary-color);
    }
    .elevator span {
        font-size: 20px;
        color: #fff;
    }
}









@media screen and (max-width:950px) {
    .wmdkh-About {
        width: 100%;
    }

    .wmdkh-About img {
        width: 100%;
        height: auto;
    }

    .wmdkh {
        height: auto;
        margin-bottom: 40px;
    }

    .wmdkh-title {
        position: relative;
        text-align: center;
        margin-bottom: 20px;
    }

    .wmdkh-title h2 {
        position: relative;
        font-size: 24px;
        z-index: 2;
        color: #666666;

    }

    .wmdkh-title .wmdkh-title-bgc {
        position: absolute;
        top: 90%;
        left: 50%;
        transform: translate(-50%, -50%);
        z-index: 1;
        height: 10px;
        width: 160px;
        border-radius: 10px;
        background-color: var(--primary-color);
    }

    .wmdkh-content {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
        width: 100%;
        padding: 0 4%;
    }

    .wmdkh-content .wmdkh-content-item {
        width: 49%;
        background-color: #b5e9fd;
        border-radius: 10px;
        margin-bottom: 40px;
    }
    .wmdkh-content .wmdkh-content-item a {
        display: block;
        width: 100%;
        height: 100%;
    }
    .wmdkh-content .wmdkh-content-item:hover {
        border-radius: 10px;
        color: #fff;
        background-color: #1ab8f2;
    }
    .wmdkh-content .wmdkh-content-item:hover p {
        color: #fff;
    }

    .wmdkh-content .wmdkh-content-item:hover .item-img img {
        transform: scale(1.2);
    }

    .wmdkh-content .wmdkh-content-item .item-img {
        width: 100%;
        border-radius: 10px 10px 0 0;
        height: auto;
        overflow: hidden;
    }

    .wmdkh-content .wmdkh-content-item .item-img img {
        display: inline-block;
        border-radius: 10px 10px 0 0;
        width: 100%;
        cursor: pointer;
        transition: all .6s;
         border-radius: 10px 10px 0 0;
    }

    .wmdkh-content .wmdkh-content-item p {
        height: 40px;
        line-height: 40px;
        font-size: 16px;
        color: #000000;
        padding: 0 20px;
    }
    
    .page_box {
        display: flex;
        width: 100%;
        justify-content: center;
    }

    .page_box .totalpage {
        margin-right: 20px;
    }

    .page_box .page a {
        display: inline-block;
        padding: 0 10px;
    }

    .page_box .page .active {
        color: var(--primary-color);
    }

    .page_box .page a:hover {
        color: var(--primary-color);
    }
    .elevator {
        position:fixed;
        right: 20px;
        bottom: 200px;
        text-align: center;
        width: 40px;
        height: 40px;
        line-height: 40px;
        display: none;
        background-color: #abaaa8;
    }
    .elevator:hover {
        background-color: var(--primary-color);
    }
    .elevator span {
        font-size: 20px;
        color: #fff;
    }
}